
package com.tmerclub.cloud.product.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @Author YXF
 * @Date 2021/7/06
 */
public class CategoryUseNumVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private static final Integer CATEGORY = 1;
    private static final Integer ATTR = 2;
    private static final Integer BRAND = 3;
    private static final Integer SPU = 3;

    @Schema(description = "类型")
    private Integer type;

    @Schema(description = "数量")
    private Integer num;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    @Override
    public String toString() {
        return "CategoryUseNumVO{" +
                "type=" + type +
                ", num=" + num +
                '}';
    }
}
